#include "mypushbutton.h"

MyPushButton::MyPushButton(QWidget *parent) :
    QPushButton(parent)
{}

MyPushButton::~MyPushButton()
{}

void MyPushButton::setFontSize(int size)
{
    QFont font = this->font();
    font.setPixelSize(size);
    // 默认为大字体粗体显示
    if (size > 20)
        font.setBold(true);
    this->setFont(font);
}

